RC1 error using Install-Package

Dec 10, 2010 at 8:44 PM

I do an install-package from a local file system nuget repo. The packages were built with the previous version of NuGet.

The references install correctly and I get this error:

Please make sure that the file is accessible, and that it is a valid assembly or COM component.

Uninstall-Package works fine.

Dec 10, 2010 at 8:54 PM

There were changes to the packages format (see release notes). Try creating a new package using the RC1 NuGet.exe.

Developer
Dec 10, 2010 at 8:55 PM

What was the older version of NuGet?

Dec 10, 2010 at 11:25 PM

NuGet build 0.5.46.0 (11-21-2010)

I will rebuild the packages I had out there.